MrAntiFun + WeMod Partnership Announcement

Particle Fleet Emergence Trainer

NIBIRU

New Member
Joined
May 2, 2014
Messages
8
Reaction score
4
Particle Fleet Emergence V1.02 Trainer +4

Options:
  1. Inf.Health
  2. Inf.Energy
  3. Super Weapons
  4. Inf.AMP Gems

Notice:
  • Start mission first then activate cheats
tested it on the 1.0.2
Trainer shows
F1 inf. Health - does activate, but does nothing. (as in ships will die, HQ will die as well)
F2 Superweapons - Does activate and does nothing. (no infinite weapons, no extra weapon fire or what so ever)
F3 inf. Energy - Does activate works fine
F4 Inf Amp gems - Does activate works fine

also tested it on 1.0

F1 inf. Health - does activate, but does nothing. (as in ships will die, HQ will die as well)
F2 Superweapons - Does activate and works as a charm. (shoots infinite weapons, especially those that turn red land blocks blue)
F3 inf. Energy - Does not activate.
F4 Inf Amp gems - Does not activate.

Also after a mission need to reset game and trainer, so they will work on next level again. Trainer dont like deactivating and wont do it.
 
Last edited:

ooltrazooz

New Member
Joined
Aug 3, 2014
Messages
6
Reaction score
0
it doesn't work, only the amp gems work, i can activate infinite health too but nothing changes, if i try and activate super weapons and inf energy the trainer crashes
 

iFurry

New Member
Joined
May 14, 2017
Messages
1
Reaction score
0
Tested on 1.1.4.

Inf.Health: Activates. Does nothing.
Super Weapons: Activates. Works fine.
Inf.Energy: Does not activate.
Inf.AMP Gems: Does not activate.



EDIT: Game crashed about 5 minutes in. No idea why. Error log is on pastebin: Rq6UHinZ

EDIT 2: Super Weapons also affects enemy ships. This makes level 15 impossible to complete with the cheat activated.
 
Last edited:

ryan8948

New Member
Joined
May 15, 2016
Messages
3
Reaction score
0
Nothing works for me unfortunately... only the super weapons ones activates
 

SergeySch

Donor
Joined
Aug 9, 2014
Messages
15
Reaction score
2
Hello, please update trainer to work with latest version 1.1.4
it would be very cool :)
 
Top